
/*For background (search) must be inline The padding adds to the bottem flow*/
/*Product results*/
/*header text*/

#search_main h2 {
    padding-left: 5px;
    padding-bottom: 5px;
}

/*Search results*/

#search_main div.search {
    display: inline-block;
    margin-bottom: 15px;
    border-top: solid #ccc 1px;
    padding-top: 10px;
}
/*Space between each search result*/
/*Products*/
/*A Results Image*/

#search_main div.search div.image {
    float: left;
    padding-left: 10px;
    width: 150px;
    padding-top: 6px;
}
/*A results text*/

#search_main div.search table.information {
    float: left;
    width: 60%;
    margin: 0px;
	margin-left:30px;
}

@media (max-width: 700px) {
	
	#search_main div.search table.information {
		width:100%;
		margin-left:0px;
	}
	
}

/*With and pos of a returned result*/

#search_main div.search table.information tbody tr th {
    width: 100px;
    text-align: left;
    vertical-align: top;
    padding-right: 3px;
}
#search_main div.search table.information {
    margin-bottom: 15px;
}


#search_main div.search table.information tbody tr td a {
    font-weight: bold;
}

/* List view */

#search_main table.search {
    border-collapse: collapse;
}
